globus_net_manager_attr_s Struct Reference
Net Manager » Attributes

Net Manager Attributes. More...

`#include <globus_net_manager_attr.h>`

## Data Fields

char * | scope
char * | name
char * | value

## Detailed Description

Net Manager Attributes.

The globus_net_manager_attr_t structure defines a scoped (attribute, value) tuple. The scope in most cases is either the name of the transport driver or the "globus_net_manager" scope, for attributes specific to the network manager implementation.

## Field Documentation

## name

char* globus_net_manager_attr_s::name

Name of the attribute

## scope

char* globus_net_manager_attr_s::scope

Scope of the attribute

## value

char* globus_net_manager_attr_s::value

Value of the attribute

The documentation for this struct was generated from the following file:

- attr/globus_net_manager_attr.h